Subject: New Reply Received - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 19:44:46 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div dir="auto">Hi Centrepoint Team,</div>
<div dir="auto"><br></div>
<div dir="auto">Since I'll be traveling shortly I have decided to go with the damage piece. Also there's no stock available in your website for my item. Expect better quality service next time atleast for high value products.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 13 Mar 2023 at 8:21 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Dear Customer,</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>This email concerns your Customer Service case # 5819994</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Looking forward to your response.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="rtl" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5819994<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>-</span>——</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Reena kumari : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Laxmi,<br><br>Thank you for shopping with Centrepoint.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Please accept our full apologies for the inconvenience we have caused you.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We will forward it to the relevant team and we will ask them to make sure that this mistake is not repeated again.<br> <br>In order to exchange the item you can return your Splash product to a Centrepoint store, and use your cash refund or Credit Note to buy similar or new product right away. <br><br>However, please know that the price of the item may vary in store because of promotional offers running on website. So, you might have to pay the difference of the item you pick and the credit note.<br><br> If you do not wish to visit the store, you can contact our customer support team on 800-76927 to make a return and to be notified of the refund amount based on our return policy. You can also drop off your return to any Centrepoint store across the Qatar.<br> <br>In order to do that you need to:<br> <br>·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Centrepoint store in the Qatar.<br><br> ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. <br><br>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br> <br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund. </div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>If you want us to create a return request on your behalf, please gat beck to us.<br><br>** Please note, all ELECTRONIC items are non-returnable as per our returns policy.<br> <br>Feel free to get in touch with us for further assistance.<br> <br>Thank You,<br>Centrepoint Support Team</div>
</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<br>

</div>
</blockquote>-- <br><div dir="ltr" class="gmail_signature"><i><font>Laxmi Sadasivan Rani</font></i></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5819994